<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<title>Postman and REST API</title>
	
</head>
<body>
	<script src="index.js"></script>
</body>
</html>